Subject: Corrected Premium Rates

From: [email-masked] (ifcss)
Date: Fri, 18 Aug 95 18:15:13 GMT

THE INDEPENDENT FEDERATION OF CHINESE STUDENTS AND SCHOLARS
                  MEDICAL INSURANCE PROGRAM 1995

Premium may be paid either semi-annually or quarterly.

Premium Rates:

         A.  $200 DEDUCTIBLE             B.  $500 DEDUCTIBLE

       Quarterly:    Semi-Annual:      Quarterly:   Semi-Annual:

Student    $102          $204              $90           $179

Student & Spouse
           $792          $1584             $710          $1420

Child      $224          $448              $201          $402

2+ Children
           $449          $898              $402          $804

Note:  Dependents may only be enrolled on the date the member is enrolled
or within 31 days of birth, or 90 days of marriage or arrival in the U.S.A.

IFCSS MEDICAL INSURANCE ENROLLMENT FORM

PLEASE PRINT -- PLEASE ANSWER ALL QUESTIONS

FAMILY NAME:            FIRST NAME (given name): ____________________

U.S.A. STREET ADDRESS________________________________________________

CITY:___________________  STATE:_____ZIP:_______

HOME TELEPHONE NUMBER:                      DATE OF BIRTH:

NAME OF UNIVERSITY/SCHOOL:

TYPE OF VISA HELD:  ________  VISA Number_____________________
Male_______Female_____

YOUR UNIVERSITY/SCHOOL ADVISOR:
__________________________________________________

Advisor Phone Number:
__________________________________________________

YOUR HOME
COUNTRY:__________________________________________

I want my insurance to begin on: ____________/___________, 1995
                                   month                day
CIRCLE DEDUCTIBLE CHOICE AND WHETHER PAYING QUARTERLY OR SEMI-ANNUALLY.

           A.  $200 DEDUCTIBLE             B.  $500 DEDUCTIBLE

           A.  QUARTERLY                   B.  SEMI-ANNUALLY

IF YOU ARE INSURING DEPENDENTS:
                Names:                           Date of Birth:

Spouse: ____________________________________    _______________

Child:  ____________________________________    _______________

Child:  ____________________________________    _______________

        I understand and agree that if I am not attending classes on a
full-time basis, or if my dependents named in this enrollment form are
hospital confined on the date the insurance would otherwise take effect,
such insurance shall not take effect until the day following the date I
began attending classes on a full-time basis and as to my dependents, on
the day following their discharge from the hospital.

___________________________________________________            __________
        SIGNATURE OF STUDENT                                   DATE

NOT AVAILABLE IN SOME STATES.  MAIL THIS ENROLLMENT FORM WITH YOUR CHECK OR
MONEY ORDER IN U.S. FUNDS, PAYABLE TO: ADMINISTRATOR, IFCSS GROUP INSURANCE
TO:

ADMINISTRATOR, IFCSS GROUP INSURANCE PLAN
1255 23rd St. NW, Suite 300
Washington, D.C.  20037

If you have any questions, please call The Administrator (toll-free):
1-800-424-9883      DC Area:   (202) 457-6820